@import "../../../common/variables";

.banner-section {
  background-image: url("../../../../images/bannerImage.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 600px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;

  .banner-section__container {
    width: 530px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;

    .category-badge {
      margin: 0 auto;
    }

    .section__title {
      margin: 24px 0 13px 0;
      color: $color-white;
    }

    .banner-section__text {
      color: $color-white-transparent;
      font-size: 12px;
      line-height: 20px;
      margin-bottom: 24px;
      width: 420px;
    }

    .banner-section__subtitle-line {
      margin-bottom: 15px;
    }

    .banner-section__date {
      color: $color-white-transparent;
      font-size: 12px;
    }
  }
}
